- "name": "Host of Light"
  "color": "#52291c"
  "id": 1587
  "children":
  - "name": "Overview"
    "pretext": "Thee Host of Light are set on spreading the one true faith to the Woodlands. To do this, they reveal cards to place **firebrands** in clearings.\x1EThis will give bonuses and increase their **fervor** on the **fervor track**, which is how they score. \x1EThe more fervor they have, the more points they will score. However, if their fervor is higher than the number of clearings with only Hosts’ pieces, their fervor will decrease. They must expel all enemy pieces from their clearings, which is made easier by their **fanaticism**, allowing them to deal one extra hit in clearings with firebrands. However, if a firebrand is removed, they will suffer a **crisis of faith** and lose both a card and fervor. They must use their five **pillars of faith** wisely, and these change each round."
    "id": 1588
  - "name": "Faction Rules and Abilities"
    "id": 1589
    "children":
    - "name": "Crafting."
      "text": "The Host of Light craft during Evening by activating matching Firebrands."
      "id": 1590
    - "name": "Firebrands."
      "text": "The Host of Light has 12 firebrand tokens, four of each suit."
      "id": 1599
      "subchildren":
      - "name": "Token Facing."
        "text": "While on the Firebrands track, firebrand tokens are face down _(only suit and book showing)_. After placing a firebrand in a clearing, flip the token. The Host player may not inspect tokens while they are on the firebrands track."
        "id": 1600
      - "name": "Placement Limits."
        "text": "A clearing can hold only one firebrand token."
        "id": 1601
    - "name": "Fanaticism."
      "text": "If the Hosts have a firebrand token _(even defenseless)_ in the clearing of battle, they deal an extra hit, both as attacker or defender."
      "id": 1602
    - "name": "Crisis of Faith."
      "text": "Whenever a firebrand is removed, the Host must discard a random card and reduce fervor on the Fervor track by one _(to a minimum of zero)_."
      "id": 1603
  - "name": "Faction Setup"
    "id": 1591
    "children":
    - "name": "Step 1: Place Warriors."
      "text": "Place four warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then, place four warriors in a clearing on the map edge that is adjacent to the chosen clearing."
      "id": 1592
    - "name": "Step 2: Fill Firebrands Track."
      "text": "Collect all twelve firebrand tokens and shuffle them face down _(without the reward showing)_. Place your 12 firebrands randomly on the matching spaces of your Firebrand tracks from right to left."
      "id": 1593
    - "name": "Step 3: Place Fervor Marker."
      "text": "Place the Fervor Marker on the leftmost position on the Fervor track."
      "id": 1594
    - "name": "Step 4: Place Pillar of Faith Card."
      "text": "Place a random Pillar of Faith card in the Pillar Card spot."
      "id": 1604
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "id": 1595
    "children":
    - "name": "Adjust Fervor on the Fervor Track."
      "text": "Count the number of clearings that contain a firebrand and no enemy pieces. If there are more such clearings than the current position of the Fervor marker, move the Fervor marker one step to the right. If there are less such clearings, move it one step to the left."
      "id": 1605
    - "name": "Recruit."
      "text": "If you have no pieces on the map, choose an edge clearing and place three warriors there. Then, up to once per suit, you may spend a card to place one warrior at each matching firebrand on the map."
      "id": 1606
    - "name": "Choose Pillar of Faith."
      "text": "You must replace the Pillar of Faith card in your Pillar of Faith Card slot with a different Pillar of Faith card."
      "id": 1607
  - "name": "Daylight"
    "pretext": "You you may take up to two actions in any order and number, and you may also resolve your Pillar of Faith."
    "id": 1596
    "children":
    - "name": "Move then Battle."
      "text": "Make a standard move from a clearing, then you may initiate a battle in a clearing _(it does not need to be the same clearing)_."
      "id": 1608
    - "name": "Sermon."
      "text": "Reveal a card from hand to place a matching firebrand from your Firebrands track in a matching clearing where you already have a warrior, but no firebrand. Flip the firebrand token and gain the reward showing, and score two victory points if you emptied a Firebrands column."
      "id": 1609
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "id": 1597
    "children":
    - "name": "Discard and Return Revealed Cards."
      "text": "Discard any bird cards you revealed this turn, then return all other cards you revealed this turn to your hand."
      "id": 1610
    - "name": "Craft."
      "text": "You may craft by activating firebrands."
      "id": 1611
    - "name": "Score Points."
      "text": "Score the victory points listed under the current position of the Fervor Marker on the Fervor track."
      "id": 1612
    - "name": "Draw and Discard."
      "text": "Draw one card. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1598
  - "name": "Pillars of Faith"
    "pretext": "The Host of Light have five pillars of faith, as follows."
    "id": 1613
    "children":
    - "name": "Charity."
      "text": "Once per turn, at any time during Daylight, you may draw two cards."
      "id": 1614
    - "name": "Perseverance."
      "text": "Once per turn, at any time during Daylight, you may place three warriors in a clearing that already has a firebrand."
      "id": 1615
    - "name": "Piety."
      "text": "At the start of Daylight, gain two Fervor on the Fervor track."
      "id": 1616
    - "name": "Proselytize."
      "text": "Once per turn, at any time during Daylight, you may spend a card to place a firebrand of any suit in a clearing without a firebrand that matches the firebrand suit. The firebrand does not need to match the card spent."
      "id": 1617
    - "name": "Righteousness."
      "text": "Once per turn, at any time during Daylight, you may initiate up to two battles _(these do not count towards your two action limit)_."
      "id": 1618
  - "name": "Firebrand Reward Reference"
    "id": 1619
    "children":
    - "name": "Two Warriors."
      "text": "Place two warriors in the clearing where the firebrand token was flipped."
      "id": 1620
    - "name": "Flame."
      "text": "Gain one fervor on the Fervor track for each matching firebrand on the map _(including the one just placed)_."
      "id": 1621
    - "name": "Card."
      "text": "Draw a card and add to your hand."
      "id": 1622
